lxc-config(1)

NAME
lxc-config - query LXC system configuration

SYNOPSIS
lxc-config
[-l] [item]

DESCRIPTION
lxc-config queries the lxc system configuration and lets you list all valid keys or query individual keys for their value.

OPTIONS

\FC-l\F[]
    List all supported keys.

\FCitem\F[]
    Query the value of the specified key.

SEE ALSO
lxc(7), lxc-create(1), lxc-copy(1), lxc-destroy(1), lxc-start(1), lxc-stop(1), lxc-execute(1), lxc-console(1), lxc-monitor(1), lxc-wait(1), lxc-cgroup(1), lxc-ls(1), lxc-info(1), lxc-freeze(1), lxc-unfreeze(1), lxc-attach(1), lxc.conf(5)

AUTHOR
Stéphane Graber <\FCstgraber@ubuntu.com\F[]>